p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2500px;z-index:1;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:354px;width:0px;height:0px;z-index:2;}
#Body {display:block;overflow:hidden;position:absolute;left:5px;top:182px;width:960px;height:2500px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BodyAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#BodyNoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:13px;top:9px;width:126px;height:170px;z-index:4;min-width:126px;}
#Img2Inner {position: absolute;width:126px;height:170px;border:0px;}
#Footer {display:block;overflow:hidden;position:absolute;left:0px;top:2300px;width:960px;height:40px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(65, 102, 157, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF41669D,endColorstr=#FF41669D, gradientType=1);}
#FooterNoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:291px;top:14px;width:378px;height:16px;z-index:6;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:480px;top:100px;width:407px;height:101px;z-index:7;background-color:#ffffff;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:170px;top:37px;width:341px;height:39px;z-index:8;background-color:#ffed0f;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:170px;top:100px;width:90px;height:29px;z-index:9;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:170px;top:137px;width:61px;height:27px;z-index:10;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:170px;top:177px;width:52px;height:24px;z-index:11;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:166px;top:218px;width:97px;height:37px;z-index:12;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:166px;top:254px;width:135px;height:39px;z-index:13;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:166px;top:292px;width:56px;height:46px;z-index:14;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:166px;top:327px;width:102px;height:40px;z-index:15;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:160px;top:366px;width:114px;height:33px;z-index:16;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:395px;top:255px;width:536px;height:360px;z-index:17;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:328px;}
#Gal1GridControls {position:absolute;top:328px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:253px;}
#Gal1SlideDesc {position:absolute;top:253px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:285px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:472px;top:218px;width:424px;height:30px;z-index:18;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:56px;top:718px;width:455px;height:423px;z-index:19;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:391px;}
#Gal2GridControls {position:absolute;top:391px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:316px;}
#Gal2SlideDesc {position:absolute;top:316px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:348px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:121px;top:681px;width:343px;height:27px;z-index:20;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:536px;top:38px;width:369px;height:38px;z-index:21;}
#Header {display:block;overflow:hidden;position:absolute;left:2px;top:6px;width:960px;height:160px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#HeaderNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2098;position:absolute;left:0px;top:117px;width:960px;height:50px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:136px;top:19px;width:186px;height:36px;z-index:24;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:20px;width:111px;height:69px;z-index:25;min-width:111px;}
#Img1Inner {position: absolute;width:111px;height:69px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:136px;top:54px;width:183px;height:32px;z-index:26;}
